<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:left="-1dp"
        android:right="-1dp">
        <shape>
            <solid android:color="@color/bg_EBFAF7" />
            <stroke
                android:width="0.5dp"
                android:color="#08000000" />
        </shape>
    </item>
</layer-list>